Критическая уязвимость ISPmanager 5
  admin
  Дата публикации: 24-01-2017, 21:19
  • Безопасность
   1 057      0

Уведомляем вас о том, что специалистами компании ISPsystem была выявлена критическая угроза безопасности в программном продукте ISPmanager Business. Обнаруженная уязвимость позволяет на уровне пользователя получить доступ к редактированию базы данных панели управления.

В настоящий момент уязвимость устранена; дистрибутивы ISPmanager Business в репозитории обновлены и больше не содержат выявленной угрозы. В целях безопасности рекомендуем вам произвести обновление панели управления до версии не ниже 5.64.1 (для stable-версии) и 5.66.0 (для beta). Обновление также следует произвести, если версия вашего продукта соответствует обозначенным, но была обновлена до 26 июля 2016 г.

Для того, чтобы произвести обновление, следует авторизоваться в ISPmanager, перейти в раздел Справка >> О программе, после чего нажать кнопку «Обновить продукт».шаблоны для dle 11.2




Похожие статьи:

comments powered by HyperComments